<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Pseudo Elements</title>
    <style>
        ul.pseudo-parent > li::before {
            content: '*---->';
        }

        ul.pseudo-parent > li::after {
            content: '<----*';
        }

        ul.pseudo-parent > li::first-letter {
            color: red;
        }
    </style>
</head>
<body>
<ul class="pseudo-parent">
    <li>Lorem</li>
    <li>Lorem</li>
    <li>Lorem</li>
    <li>Lorem</li>
    <li>Lorem</li>
</ul>
</body>
</html>